Bug 433647 - Malformed LSB init script headers
Malformed LSB init script headers
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
: EasyFix
: 440244 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-02-20 11:50 EST by Nils Philippsen
Modified: 2008-05-20 20:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.31-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-20 20:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2008-02-20 11:50:58 EST
Description of problem:

The LSB-style comment headers are malformed in these init script files:

To continue the description on the next line, the hash must be followed by two
spaces or one tab, see the LSB spec for more details:


Version-Release number of selected component (if applicable):

Additional info:

I'll utilize the description headers in a future version of
system-config-services and the description of these daemons only contains the
first line (because the line continuation doesn't work).
Comment 1 Bastien Nocera 2008-03-26 08:13:02 EDT
All the initscripts are available in CVS, without any special build. Would you
mind correcting them and providing a patch, as I'm not certain me fixing it
wouldn't have it break in another way.

Also, it would be useful if system-config-services, or chkconfig could provide
an application to spot this sort of errors.
Comment 2 Bastien Nocera 2008-04-02 10:21:03 EDT
*** Bug 440244 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.